prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet core
Description: Provides API for (encrypted) P2P communication
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetcore
Cflags: -I${includedir}
